@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ ETC通行時の未清算に関してのご注意
/
==========================================================/*/

#etc-ifo-news{


}

#sec01 .m-indent-box > article{
	display:block;
	overflow:hidden;
	width:calc(100% - 410px);
	float:left;
}

#sec01 .m-indent-box > article > p{
	margin-top:0;
}

#sec01 .m-indent-box > article + img{
	width:min(100%,408px);
	height:auto;
	float:right;
}

#sec01 .m-indent-box p.al-center{
	clear:both;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 .m-indent-box > article{
		width:100% ;
		float:none;
	}

	#sec01 .m-indent-box > article > p{
		
	}

	#sec01 .m-indent-box > article + img{
		float:none;
	}

}



#sec01_01{

}

#sec01_01 h3,
#sec01_02 h3{
	display:block;
	overflow:hidden;
	text-align:center;
}

#sec01_01 h3 > img{
	width:min(100%,528px);
	height:auto;
}

#sec01_01 article{
	display:block;
	overflow:hidden;
	width:calc(100% - 240px);
	float:left;
}

#sec01_01 > article + img{
	width:min(100%,214px);
	height:auto;
	float:right;
	margin-left:1em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01_01{
		text-align:center;
	}

	#sec01_01 article{
		width:100% ;
		float:none;
		text-align:left;
	}

	#sec01_01 > article + img{
		float:none;
		margin-left:0;
	}

}




#sec01_01 dl > dt{
	display:block;
	overflow:hidden;
	width:4em;
	float:left;
	clear:both;
}

#sec01_01 dl > dt > span{
	display:block;
	overflow:hidden;
	background-color: var(--colA1);
	color:#FFFFFF;
	text-align:center;
}

#sec01_01 dl > dd{
	display:block;
	overflow:hidden;
	width:calc(100% - 4em);
	float:left;
	padding-left:0.5em;
	padding-bottom: 0.5em;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01_01 .content-box{
		text-align:left;
		margin-top: var(--mgn-m);
	}


}


#sec01_02 h3 > img{
	width:min(100%,490px);
	height:auto;
}


/* for Sp --------------------*/
@media screen and ( max-width:768px) {



}





#sec02{

}

#sec02 > section{
	margin-top:var(--mgn-l);
}
#sec02 > section > p{
	width:calc(100% - 180px);
	float:left;
	margin-top:0;
}

#sec02 > section > a{
	display:inline-block;
	overflow:hidden;
	text-align:center;
}

#sec02 > section > a > img{
	width: min(100%,71px);
	height:auto;
}
#sec02 > section > a > span{
	display:block;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#etc-ifo-news #sec02 > section{
		text-align:center;
	}

	#etc-ifo-news #sec02 > section h3{
		text-align:left;
	}

	#etc-ifo-news #sec02 > section > p{
		width:100%;
		float:none;
		text-align:left;
	}

	#etc-ifo-news #sec02 > section > a{
		display:inline-block;
		overflow:hidden;
		text-align:center;
	}


}
